@font-face {
    font-family: 'Proxima Nova Black';
    src: url('Proxima Nova Black Italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Proxima Nova Black';
    src: url('Proxima Nova Black.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova Bold Italic';
    src: url('Proxima Nova Bold Italic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('Proxima Nova Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova Extrabold';
    src: url('Proxima Nova Extrabold Italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Proxima Nova Extrabold';
    src: url('Proxima Nova Extrabold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova Light';
    src: url('Proxima Nova Light Italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Proxima Nova Light';
    src: url('Proxima Nova Light.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('Proxima Nova Regular Italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('Proxima Nova Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova Semibold';
    src: url('Proxima Nova Semibold Italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Proxima Nova Semibold';
    src: url('Proxima Nova Semibold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova Thin';
    src: url('Proxima Nova Thin Italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Proxima Nova Thin';
    src: url('Proxima Nova Thin.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}